Page MenuHomePhabricator

Exchange text and link text in prototype
Closed, ResolvedPublic2 Estimated Story Points

Description

Changed texts (including link texts) are collected in a separate document.

Event Timeline

WMDE-Fisch updated the task description. (Show Details)Feb 6 2018, 4:34 PM
WMDE-Fisch set the point value for this task to 2.
JStrodt_WMDE renamed this task from Exchange links, and text in prototype to Exchange text and link text in prototype.Feb 7 2018, 11:07 AM
JStrodt_WMDE updated the task description. (Show Details)

NB: The link targets can stay as they are now, but the link texts will need a little adjustment. Coming soon!

Addshore claimed this task.Feb 8 2018, 3:42 PM
Addshore moved this task from Proposed to Doing on the WMDE-QWERTY-Sprint-2018-02-06 board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptFeb 8 2018, 3:42 PM

Change 409082 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/TwoColConflict@master] [WIP] Update prototype text

https://gerrit.wikimedia.org/r/409082

Addshore moved this task from Doing to Review on the WMDE-QWERTY-Sprint-2018-02-06 board.

The test site is now running with the latest patches and can be tested with the tour.

Thanks! Texts are live and good. :)

Tobi_WMDE_SW closed this task as Resolved.Feb 20 2018, 3:17 PM

Change 409082 abandoned by Addshore:
[WIP] Update prototype text

https://gerrit.wikimedia.org/r/409082